{% load static %}
<html>
<head>
	<title>Rafidan Activity</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
	
	<section class="sct6">
		<div class="row">
			<div class="col-md-6">
				
			</div>
			<div class="col-md-6">
				<a href="{% url 'homepage:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct6 font-black hover" style="float: right;"></i>
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-top: 8em;">
				<div class="font-white font-contact1"> My Activity </div>
				<div class="font-white font-contact2"> My Activity </div>
				<div class="font-white font-contact3"> My Activity </div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-bottom: 5em">
				<div class="card black">
					<div class="card-body" style="padding: 5em 0">
						<div class="container">
							<div class="row">
								<div class="col-md-4" style="text-align:center;">
                                    <img class="rounded-circle hover contact-image" src="{% static 'gaming.jpg' %}" style="width: 200px; height: 200px;">
                                    <form method="POST" action = "" style="margin-top: 20px;color:white;">
                                        {% csrf_token %}
                                        {{ form_game.as_p }}
                                        <input type ='submit' name = 'btn_form_game' value='Tambah Peserta'/>
                                    </form><br>
                                    {% if list_peserta_game %}
                                        {% for peserta_game in list_peserta_game %}
                                            <div class="forms_game" style="color:white;">
                                                {{ peserta_game.nama }} <br>
                                            </div>
                                            
                                        {% endfor %}
                                    {% endif %}
								</div>

								<div class="col-md-4" style="text-align:center;">
                                    <img class="rounded-circle hover contact-image" src="{% static 'belajar2.jpg' %}" style="width: 200px; height: 200px;">
                                    <form method="POST" action = "" style="margin-top: 20px;color:white;" >
                                        {% csrf_token %}
                                        {{ form_belajar.as_p }}
                                        <input type ='submit' name = 'btn_form_belajar' value='Tambah Peserta'/>
                                    </form><br>
                                    {% if list_peserta_belajar %}
                                        {% for peserta_belajar in list_peserta_belajar %}
                                            <div class="forms_belajar" style="color:white;">
                                            {{ peserta_belajar.nama }} <br>
                                            </div>
                                        {% endfor %}
                                    {% endif %}
								</div>

								<div class="col-md-4" style="text-align:center;">
                                    <img class="rounded-circle hover contact-image" src="{% static 'futsal2.jpg' %}"  style="width: 200px; height: 200px;">
                                    <form method="POST" action = "" style="margin-top: 20px;color:white;">
                                        {% csrf_token %}
                                        {{ form_futsal.as_p }}
                                        <input type ='submit' name = 'btn_form_futsal' value='Tambah Peserta'/>
                                    </form><br>
                                    {% if list_peserta_futsal %}
                                        {% for peserta_futsal in list_peserta_futsal %}
                                            <div class="forms_futsal" style="color:white;">
                                                {{ peserta_futsal.nama }} <br>
                                            </div>
                                        {% endfor %}
                                    {% endif %}
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>